<Sprite type="sprite_base" >
  <ImageFilename>
    data/gfx/ui/main_menu_branch_01.png
  </ImageFilename>
  <CenterPoint x="77" y="94" ></CenterPoint>
  <ImageRect x="-88" y="102" w="441" h="132" >
  </ImageRect>
  <Z>
    15
  </Z>
  <Alpha>
    255
  </Alpha>
</Sprite>
